get
https://api.rotowire.com/Soccer/SERI/Lineups.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve lineups for. Format YYYY-MM-DD. Defaults to current date. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Week | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Date | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
IsHome | integer | |
Name | string | |
LineupStatus | string | |
Players | array | |
Id | string |
Example Response
{
"Season": 2025,
"Week": 37,
"Games": [
{
"Id": "241697",
"Date": "2026-05-11T14:45:00-04:00",
"Teams": [
{
"IsHome": 0,"Name": "Bologna","LineupStatus": "C",
"Players": [{"Firstname": "Eivind","Lastname": "Helland","Position": "D","GamePosition": "DC","Id": "47209"}],
"Id": "99"
}
]
}
]
}